yandex-webmaster-periodic (1.0-184) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 xmlsearch i-am-not-a-hacker cookie

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:21:25 +0400

yandex-webmaster-periodic (1.0-183) precise; urgency=low

  * new database configs for user_db

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 Apr 2014 16:53:10 +0400

yandex-webmaster-periodic (1.0-182) precise; urgency=low

  * 3.1.41 with updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 13:56:11 +0400

yandex-webmaster-periodic (1.0-181) precise; urgency=low

  * 3.1.41 new db options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 17:06:31 +0400

yandex-webmaster-periodic (1.0-180) precise; urgency=low

  * 3.1.41 rc 2 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 15 Apr 2014 13:50:07 +0400

yandex-webmaster-periodic (1.0-179) precise; urgency=low

  * hotfix 3.1.40: WMCON-5426 - Неправильный timestamp ломает загрузку
    таблиц истории в лоадере

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 11 Apr 2014 18:24:25 +0400

yandex-webmaster-periodic (1.0-178) precise; urgency=low

  * 3.1.40 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Mar 2014 15:38:18 +0400

yandex-webmaster-periodic (1.0-177) precise; urgency=low

  * WMCON-5350 - Не отправляются нотификации из-за java.lang.VerifyError
    при работе с xml

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 19 Mar 2014 20:25:35 +0400

yandex-webmaster-periodic (1.0-176) precise; urgency=low

  * rebuild from 3.1.39 bookmarks
  * Fix 3.1.39
  * WMCON-5286 - NPE v AddUrlForVerifiedHostTask 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 17:55:24 +0400

yandex-webmaster-periodic (1.0-175) precise; urgency=low

  * Fix 3.1.39
  * WMCON-5286 - NPE v AddUrlForVerifiedHostTask

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 16:53:08 +0400

yandex-webmaster-periodic (1.0-174) precise; urgency=low

  * Fix 3.1.39
  * WMCON-5221 - Ne dlya vseh dobavlennyh hostov proishodit vyzov addUrl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 24 Feb 2014 17:47:08 +0400

yandex-webmaster-periodic (1.0-173) precise; urgency=low

  * All about url changes for 3.1.39

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 12:44:28 +0400

yandex-webmaster-periodic (1.0-172) precise; urgency=low

  * 3.1.38 rc8: fixed WMCON-5127

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Feb 2014 14:12:05 +0400

yandex-webmaster-periodic (1.0-171) precise; urgency=low

  * 3.1.38 rc 7: decrease "All about url" task temeout to 1 minute

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 07 Feb 2014 20:27:28 +0400

yandex-webmaster-periodic (1.0-170) precise; urgency=low

  * 3.1.38 rc 6: WMCON-4882, WMCON-5155, WMCON-5152

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Feb 2014 11:03:13 +0400

yandex-webmaster-periodic (1.0-169) precise; urgency=low

  * 3.1.38 rc 5: fixed WMCON-5131

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Feb 2014 13:29:21 +0400

yandex-webmaster-periodic (1.0-168) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:48:47 +0400

yandex-webmaster-periodic (1.0-167) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:44:20 +0400

yandex-webmaster-periodic (1.0-166) precise; urgency=low

  * 3.1.37 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Dec 2013 18:32:36 +0400

yandex-webmaster-periodic (1.0-165) precise; urgency=low

  * 3.1.37 rc

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Dec 2013 18:17:28 +0400

yandex-webmaster-periodic (1.0-164) precise; urgency=low

  * 3.1.36 rc2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 Dec 2013 18:30:49 +0400

yandex-webmaster-periodic (1.0-163) precise; urgency=low

  * 3.1.36 rc1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 02 Dec 2013 15:28:39 +0400

yandex-webmaster-periodic (1.0-162) precise; urgency=low

  * 3.1.36 fixed bugs WMCON-4863, WMCON-4885

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 Oct 2013 13:03:33 +0400

yandex-webmaster-periodic (1.0-161) precise; urgency=low

  * 3.1.35 with fix for WMCON-4863

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 Oct 2013 15:24:18 +0400

yandex-webmaster-periodic (1.0-160) precise; urgency=low

  * 3.1.35 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Oct 2013 19:33:03 +0400

yandex-webmaster-periodic (1.0-159) precise; urgency=low

  * 3.1.34 rc 4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 16:05:06 +0400

yandex-webmaster-periodic (1.0-158) precise; urgency=low

  * 3.1.34 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 06 Sep 2013 21:20:40 +0400

yandex-webmaster-periodic (1.0-157) precise; urgency=low

  * 3.1.33 rc 7 - rollback mysql connector version to 5.1.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:53:38 +0400

yandex-webmaster-periodic (1.0-156) precise; urgency=low

  * 3.1.33 rc 6 - update wmtools

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 11:26:54 +0400

yandex-webmaster-periodic (1.0-155) precise; urgency=low

  * 3.1.33 rc 5 - fix maven dependencies

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 11:06:21 +0400

yandex-webmaster-periodic (1.0-154) precise; urgency=low

  * 3.1.33 rc 4 - fix periodic db config 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 09:21:17 +0400

yandex-webmaster-periodic (1.0-153) precise; urgency=low

  * 3.1.33 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Aug 2013 18:34:37 +0400

yandex-webmaster-periodic (1.0-152) precise; urgency=low

  * 3.1.33 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Aug 2013 15:34:35 +0400

yandex-webmaster-periodic (1.0-151) precise; urgency=low

  * 3.1.33 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 13:46:54 +0400

yandex-webmaster-periodic (1.0-150) precise; urgency=low

  * 3.1.32 - hotfix use several threads for update TCY and incoming links count
  * fix: WMCON-4639 - Otobrazhenie grafika TITZ
  * fix: WMCON-4641 - Otobrazhenie grafika "Vhodyashchie ssylki"

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 10 Jul 2013 19:44:31 +0400

yandex-webmaster-periodic (1.0-149) precise; urgency=low

  * 3.1.32 - skip failed batch updates instead of fail task
  * fix: WMCON-4639 - Otobrazhenie grafika TITZ
  * fix: WMCON-4641 - Otobrazhenie grafika "Vhodyashchie ssylki" 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 08 Jul 2013 21:11:48 +0400

yandex-webmaster-periodic (1.0-148) precise; urgency=low

  * 3.1.32
  * fix WMCON-4639 - Otobrazhenie grafika TITZ
  * fix: WMCON-4641 - Otobrazhenie grafika "Vhodyashchie ssylki" 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 08 Jul 2013 18:48:24 +0400

yandex-webmaster-periodic (1.0-147) precise; urgency=low

  * 3.1.32 - increase Jetty max thread pool size to 64

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Jul 2013 15:33:38 +0400

yandex-webmaster-periodic (1.0-146) precise; urgency=low

  * 3.1.32 WMCON-4638 - Uvelichenie mysql tajmautov v webmaster-periodic do 20 sekund 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Jul 2013 15:12:52 +0400

yandex-webmaster-periodic (1.0-145) precise; urgency=low

  * 3.1.32 version using new packaging-tools

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:58:10 +0400

yandex-webmaster-periodic (1.0-144) precise; urgency=low

  * 3.1.32 version from tag

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:24:15 +0400

yandex-webmaster-periodic (1.0-143) hardy; urgency=low

  * Merge r16215
  * fix: WMCON-4623 - Ne otpravlyayutsya pis'ma v testinge cherez periodic

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Jun 2013 16:47:48 +0400

yandex-webmaster-periodic (1.0-142) hardy; urgency=low

  * Merge r16204 - use right path to xsl files

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 25 Jun 2013 17:00:28 +0400

yandex-webmaster-periodic (1.0-141) hardy; urgency=low

  * Merge r16191 - add missing transparent.xsl file

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 25 Jun 2013 16:02:41 +0400

yandex-webmaster-periodic (1.0-140) hardy; urgency=low

  * Change package name to yandex-webmaster-periodic
  * 3.1.31 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Jun 2013 15:00:38 +0400

wmcperiodic (1.0-139) hardy; urgency=low

  * 3.1.30 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 30 Apr 2013 12:49:30 +0400

wmcperiodic (1.0-138) hardy; urgency=low

  * 3.1.29 with optimized queries for updateLimitsTask

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 17 Apr 2013 13:13:31 +0400

wmcperiodic (1.0-137) hardy; urgency=low

  * 3.1.29 rc 1. Initial branch.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Mar 2013 16:51:44 +0400

wmcperiodic (1.0-136) hardy; urgency=low

  * 3.1.28 with updated XML limit queries

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 20 Mar 2013 13:49:17 +0400

wmcperiodic (1.0-135) hardy; urgency=low

  * 3.1.28 with fixed sql query r15672

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 05 Mar 2013 15:11:05 +0400

wmcperiodic (1.0-134) hardy; urgency=low

  * 3.1.28 with increased sockettimeout for db connections

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 05 Mar 2013 13:02:55 +0400

wmcperiodic (1.0-133) hardy; urgency=low

  * 3.1.27 with increased check interval for scheduler

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 01 Mar 2013 13:42:40 +0400

wmcperiodic (1.0-132) hardy; urgency=low

  * 3.1.27 with fixed connection parameters r15647

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 01 Mar 2013 13:18:56 +0400

wmcperiodic (1.0-131) hardy; urgency=low

  * 3.1.28 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Feb 2013 13:48:50 +0400

wmcperiodic (1.0-130) hardy; urgency=low

  * 3.1.27 with r15445, r15456, r15530
  * update BanOveractiveUsersTask query to support extended tbl_blocked_users table

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 12 Feb 2013 17:16:51 +0400

wmcperiodic (1.0-129) hardy; urgency=low

  * 3.1.27 with changed email titles for WMCON-4235

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 23 Jan 2013 13:03:37 +0400

wmcperiodic (1.0-128) hardy; urgency=low

  * 3.1.27 with email notifications from recipe and referat in HTML

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Jan 2013 15:45:24 +0400

wmcperiodic (1.0-127) hardy; urgency=low

  * 3.1.27 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 25 Dec 2012 16:16:40 +0400

wmcperiodic (1.0-126) hardy; urgency=low

  * version 3.1.24

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 31 Oct 2012 19:46:03 +0400

wmcperiodic (1.0-125) hardy; urgency=low

  * 3.1.23 with bugfix in LinksCacheService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 23 Oct 2012 12:31:10 +0400

wmcperiodic (1.0-124) hardy; urgency=low

  * 3.1.23 version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Oct 2012 17:53:58 +0400

wmcperiodic (1.0-123) hardy; urgency=low

  * Hotfix to avoid adding *-*.*.ru.com sites to addurl

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Oct 2012 16:39:10 +0400

wmcperiodic (1.0-122) hardy; urgency=low

  * 3.1.22 with locks for periodic tasks

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Oct 2012 14:50:35 +0400

wmcperiodic (1.0-121) hardy; urgency=low

  * 3.1.22 version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 27 Sep 2012 11:33:22 +0400

wmcperiodic (1.0-120) hardy; urgency=low

  * hotfix for addUrlTask

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 31 Aug 2012 17:19:44 +0400

wmcperiodic (1.0-119) hardy; urgency=low

  * 3.1.21 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 20 Aug 2012 15:47:01 +0400

wmcperiodic (1.0-118) hardy; urgency=low

  * 3.1.20 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 13 Jul 2012 18:49:01 +0400

wmcperiodic (1.0-117) hardy; urgency=low

  * 3.1.19 release with changed periodic configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Jul 2012 19:00:42 +0400

wmcperiodic (1.0-116) hardy; urgency=low

  * version 3.1.19 with enabled TR emails

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Jun 2012 14:36:39 +0400

wmcperiodic (1.0-115) hardy; urgency=low

  * 3.1.19 release with last_access fix in notifications

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 21 Jun 2012 11:33:01 +0400

wmcperiodic (1.0-114) hardy; urgency=low

  * 3.1.19 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 13 Jun 2012 19:26:05 +0400

wmcperiodic (1.0-113) hardy; urgency=low

  * 3.1.18 release with latest translations

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 05 Jun 2012 11:38:28 +0400

wmcperiodic (1.0-112) hardy; urgency=low

  * 3.1.18 release with fixed email titles

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 May 2012 20:49:49 +0400

wmcperiodic (1.0-111) hardy; urgency=low

  * Turkish replaced with English in emails for a while

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 May 2012 18:03:36 +0400

wmcperiodic (1.0-110) hardy; urgency=low

  * 3.1.18 release: selectable language for emails

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 May 2012 12:51:02 +0400

wmcperiodic (1.0-109) hardy; urgency=low

  * 3.1.17 release with text/html content type for service email
    notifications

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 May 2012 16:25:14 +0400

wmcperiodic (1.0-108) hardy; urgency=low

  * HostUnavailabilityNotificationTask slow sql query fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 28 Apr 2012 13:28:05 +0400

wmcperiodic (1.0-107) hardy; urgency=low

  * Hotfix: Ban overactive users sql fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 27 Apr 2012 19:10:24 +0400

wmcperiodic (1.0-106) hardy; urgency=low

  * Hotfix: host unavailability notifications are disabled

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 27 Apr 2012 18:21:29 +0400

wmcperiodic (1.0-105) hardy; urgency=low

  * 3.1.16 release with fixed wmtools build

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Apr 2012 15:49:21 +0400

wmcperiodic (1.0-104) hardy; urgency=low

  * 3.1.16 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Apr 2012 17:01:37 +0400

wmcperiodic (1.0-103) hardy; urgency=low

  * 3.1.15 release with changed email appearance for doorway
    notifications

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 02 Apr 2012 19:49:26 +0400

wmcperiodic (1.0-102) hardy; urgency=low

  * 3.1.15 release without notifications of types 23, 24, 25, 30

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 Mar 2012 13:11:01 +0400

wmcperiodic (1.0-101) hardy; urgency=low

  * 3.1.15 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 07 Mar 2012 14:58:00 +0400

wmcperiodic (1.0-100) hardy; urgency=low

  * new init script for wmcperiodic

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 05 Mar 2012 14:26:56 +0400

wmcperiodic (1.0-99) hardy; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 16 Feb 2012 16:44:24 +0400

wmcperiodic (1.0-98) hardy; urgency=low

  * 3.1.13 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 20:04:11 +0400

wmcperiodic (1.0-97) hardy; urgency=low

  * 3.1.13 release with disabled host unavailability message sending
    hotfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 06 Feb 2012 13:05:05 +0400

wmcperiodic (1.0-96) hardy; urgency=low

  * 3.1.13 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 19 Jan 2012 18:18:31 +0400

wmcperiodic (1.0-95) hardy; urgency=low

  * WMCON-3448 added new type of notifications VIRUS_FOR_MIRROR 21 
  
 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 Dec 2011 13:02:53 +0400

wmcperiodic (1.0-94) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Dec 2011 19:37:01 +0400

wmcperiodic (1.0-93) hardy; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Dec 2011 20:14:01 +0400

wmcperiodic (1.0-92) hardy; urgency=low

  * 3.1.12 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Dec 2011 16:41:56 +0400

wmcperiodic (1.0-91) hardy; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 14 Dec 2011 22:04:58 +0400

wmcperiodic (1.0-90) hardy; urgency=low

  * 3.1.11 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 08 Dec 2011 17:52:27 +0400

wmcperiodic (1.0-89) hardy; urgency=low

  * Dispatcher changes support

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 22 Nov 2011 12:26:34 +0300

wmcperiodic (1.0-88) hardy; urgency=low

  * 3.1.10 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 17 Nov 2011 15:39:18 +0300

wmcperiodic (1.0-87) hardy; urgency=low

  * 3.1.10 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 15 Nov 2011 18:30:38 +0300

wmcperiodic (1.0-86) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 14:57:24 +0300

wmcperiodic (1.0-85) hardy; urgency=low

  * 3.1.10 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 14:00:51 +0300

wmcperiodic (1.0-84) hardy; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 02 Nov 2011 16:25:26 +0300

wmcperiodic (1.0-83) hardy; urgency=low

  * 3.1.9 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 31 Oct 2011 18:53:25 +0300

wmcperiodic (1.0-82) hardy; urgency=low

  * 3.1.8 release (tr fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 20 Oct 2011 14:59:32 +0400

wmcperiodic (1.0-81) hardy; urgency=low

  * 3.1.8 release (config change)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Oct 2011 17:49:36 +0400

wmcperiodic (1.0-80) hardy; urgency=low

  * 3.1.8

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 14 Oct 2011 12:16:27 +0400

wmcperiodic (1.0-79) hardy; urgency=low

  * 3.1.7 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Sep 2011 14:51:08 +0400

wmcperiodic (1.0-78) hardy; urgency=low

  * change notifier task settings

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 13 Sep 2011 18:50:46 +0400

wmcperiodic (1.0-77) hardy; urgency=low

  * New scheduler

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 07 Sep 2011 23:49:09 +0400

wmcperiodic (1.0-76) hardy; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 02 Sep 2011 17:17:02 +0400

wmcperiodic (1.0-75) hardy; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:11:57 +0400

wmcperiodic (1.0-74) hardy; urgency=low

  * 3.1.4 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Aug 2011 17:57:38 +0400

wmcperiodic (1.0-73) hardy; urgency=low

  * 3.1.3 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 18 Aug 2011 20:00:27 +0400

wmcperiodic (1.0-72) hardy; urgency=low

  * handling service messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 16 Aug 2011 17:33:15 +0400

wmcperiodic (1.0-71) hardy; urgency=low

  * Handling service messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 09 Aug 2011 14:48:41 +0400

wmcperiodic (1.0-70) hardy; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 04 Aug 2011 11:24:40 +0400

wmcperiodic (1.0-69) hardy; urgency=low

  * 3.1.2 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Jul 2011 17:52:07 +0400

wmcperiodic (1.0-68) hardy; urgency=low

  * 3.1.1 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Jul 2011 15:16:56 +0400

wmcperiodic (1.0-67) hardy; urgency=low

  * 3.1.1 release

 -- ANdrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 Jul 2011 14:46:12 +0400

wmcperiodic (1.0-66) hardy; urgency=low

  * main mirror change improvements

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 05 Jul 2011 19:23:24 +0400

wmcperiodic (1.0-65) hardy; urgency=low

  * 3.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jun 2011 18:30:45 +0400

wmcperiodic (1.0-64) hardy; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 17:10:38 +0400

wmcperiodic (1.0-63) hardy; urgency=low

  * 3.0.1 release (with fixed geobase property)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 23 May 2011 14:10:16 +0400

wmcperiodic (1.0-62) hardy; urgency=low

  * 3.0.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 17 May 2011 16:18:58 +0400

wmcperiodic (1.0-61) hardy; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 04 May 2011 13:39:51 +0400

wmcperiodic (1.0-60) hardy; urgency=low

  * 2.11.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 20 Apr 2011 13:12:29 +0400

wmcperiodic (1.0-59) hardy; urgency=low

  * Send notifications to users on main mirror change

 -- Ivan Umnov <ivan@yandex-team.ru>  Tue, 19 Apr 2011 15:15:14 +0400

wmcperiodic (1.0-58) hardy; urgency=low

  * Move message sending from notifier

 -- Ivan Umnov <ivan@yandex-team.ru>  Thu, 14 Apr 2011 16:47:45 +0400

wmcperiodic (1.0-57) hardy; urgency=low

  * 2.10.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 29 Mar 2011 17:35:20 +0400

wmcperiodic (1.0-56) hardy; urgency=low

  * 2.10.3 release (with hostname fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Mar 2011 13:39:38 +0300

wmcperiodic (1.0-55) hardy; urgency=low

  * 2.10.3 release (with hostname fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Mar 2011 14:42:24 +0300

wmcperiodic (1.0-54) hardy; urgency=low

  * 2.10.3 release (with hostname fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 16 Mar 2011 20:23:03 +0300

wmcperiodic (1.0-53) hardy; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Mar 2011 20:24:59 +0300

wmcperiodic (1.0-52) hardy; urgency=low

  * 2.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 10 Feb 2011 11:31:29 +0300

wmcperiodic (1.0-51) hardy; urgency=low
	 
  * late 2.10.1 release
	 
 -- Alexander Ilyin <ailyin@yandex-team.ru> Tue,  08 Feb 2011 14:13:07 +0300
	 
wmcperiodic (1.0-50) hardy; urgency=low

  * 2.9.1

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Dec 2010 19:28:20 +0300

wmcperiodic (1.0-49) hardy; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 30 Nov 2010 17:39:11 +0300

wmcperiodic (1.0-48) hardy; urgency=low

  * 2.8.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Nov 2010 14:44:18 +0300

wmcperiodic (1.0-47) hardy; urgency=low

  * 2.8.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Nov 2010 16:45:20 +0300

wmcperiodic (1.0-46) hardy; urgency=low

  * 2.8.2

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 03 Nov 2010 16:47:13 +0300

wmcperiodic (1.0-45) hardy; urgency=low

  * periodic 2.8.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 26 Oct 2010 18:02:37 +0400

wmcperiodic (1.0-44) hardy; urgency=low

  * new release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 21 Oct 2010 18:24:49 +0400

wmcperiodic (1.0-43) hardy; urgency=low

  * 2.7.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Sep 2010 17:51:28 +0400

wmcperiodic (1.0-42) hardy; urgency=low

  * 2.7.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Sep 2010 17:51:23 +0400

wmcperiodic (1.0-41) hardy; urgency=low

  * stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 24 Aug 2010 21:11:49 +0400

wmcperiodic (1.0-40) hardy; urgency=low

  * 2.6.1 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 12 Aug 2010 20:26:45 +0400

wmcperiodic (1.0-39) hardy; urgency=low

  * config fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 15 Jun 2010 18:03:54 +0400

wmcperiodic (1.0-38) hardy; urgency=low

  * 2.3.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 15:37:58 +0400

wmcperiodic (1.0-37) hardy; urgency=low

  * rev8793 ver2.2.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 01 Jun 2010 19:17:00 +0400

wmcperiodic (1.0-36) hardy; urgency=low

  * 2.2.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 18 May 2010 18:18:53 +0400

wmcperiodic (1.0-35) hardy; urgency=low

  * 2.2.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 04 May 2010 15:24:34 +0400

wmcperiodic (1.0-34) hardy; urgency=low

  * 2.2.0 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 20 Apr 2010 16:23:53 +0400

wmcperiodic (1.0-33) hardy; urgency=low

  * hostlist

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 08 Apr 2010 20:41:28 +0400

wmcperiodic (1.0-32) hardy; urgency=low

  * release 2.1.7

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 31 Mar 2010 14:07:59 +0400

wmcperiodic (1.0-31) hardy; urgency=low

  * 2.1.7 release

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 26 Mar 2010 19:10:40 +0300

wmcperiodic (1.0-30) hardy; urgency=low

  * 2.1.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 15:21:15 +0300

wmcperiodic (1.0-29) hardy; urgency=low

  * 8 host databases (hotfix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Mar 2010 21:54:24 +0300

wmcperiodic (1.0-28) hardy; urgency=low

  * 8 host databases

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Mar 2010 19:33:10 +0300

wmcperiodic (1.0-27) hardy; urgency=low

  * 2.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 14:16:31 +0300

wmcperiodic (1.0-26) hardy; urgency=low

  * 2.1.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Feb 2010 19:32:49 +0300

wmcperiodic (1.0-25) hardy; urgency=low

  * tcy

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 02 Feb 2010 18:36:09 +0300

wmcperiodic (1.0-24) hardy; urgency=low

  * tcy

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 02 Feb 2010 18:27:53 +0300

wmcperiodic (1.0-23) hardy; urgency=low

  * 2.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Feb 2010 12:02:54 +0300

wmcperiodic (1.0-22) hardy; urgency=low

  * 2.1.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Jan 2010 15:04:36 +0300

wmcperiodic (1.0-21) hardy; urgency=low

  * 2.1.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Dec 2009 14:47:35 +0300

wmcperiodic (1.0-20) hardy; urgency=low

  * 2.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Dec 2009 16:18:28 +0300

wmcperiodic (1.0-19) hardy; urgency=low

  * upload data hotfix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 26 Nov 2009 19:20:57 +0300

wmcperiodic (1.0-18) hardy; urgency=low

  * databases have been changed in prod-config.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 19 Nov 2009 20:21:56 +0300

wmcperiodic (1.0-17) hardy; urgency=low

  * 2.0.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 Nov 2009 16:54:24 +0300

wmcperiodic (1.0-16ubuntu1) hardy; urgency=low

  * up

 -- amima <amima@wmconsole.dev.yandex.net>  Thu, 05 Nov 2009 20:02:13 +0300

wmcperiodic (1.0-16) unstable; urgency=low

  * upd

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  5 Nov 2009 20:42:11 +0300

wmcperiodic (1.0-15) unstable; urgency=low

  * update host name

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  5 Nov 2009 20:41:07 +0300

wmcperiodic (1.0-14) unstable; urgency=low

  * resular users

 -- Andrey Mima <amima@yandex-team.ru>  Tue,  3 Nov 2009 20:44:30 +0300

wmcperiodic (1.0-13) unstable; urgency=low

  * regular users start time 15

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 30 Oct 2009 21:34:30 +0300

wmcperiodic (1.0-12) unstable; urgency=low

  * only master db used

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 29 Oct 2009 17:34:03 +0300

wmcperiodic (1.0-11) unstable; urgency=low

  * 2 new tasks

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 22 Oct 2009 16:21:46 +0400

wmcperiodic (1.0-10) unstable; urgency=low

  * log task

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 15 Oct 2009 13:40:28 +0400

wmcperiodic (1.0-9) unstable; urgency=low

  * hostlist fix

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 13 Oct 2009 17:19:57 +0400

wmcperiodic (1.0-8) unstable; urgency=low

  * cluster changed

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 13 Oct 2009 16:55:48 +0400

wmcperiodic (1.0-7) unstable; urgency=low

  * production

 -- Andrey Mima <amima@yandex-team.ru>  Thu,  8 Oct 2009 17:21:32 +0400

wmcperiodic (1.0-6) unstable; urgency=low

  * regular users count

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 25 Sep 2009 21:44:02 +0400

wmcperiodic (1.0-5) unstable; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 25 Sep 2009 21:33:56 +0400

wmcperiodic (1.0-4) unstable; urgency=low

  * test

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 25 Sep 2009 21:21:42 +0400

wmcperiodic (1.0-3) unstable; urgency=low

  * config updated

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 25 Sep 2009 18:22:01 +0400

wmcperiodic (1.0-2) unstable; urgency=low

  * cloudkill added as developer host

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 25 Sep 2009 18:13:02 +0400

wmcperiodic (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 11 Jul 2008 17:16:51 +0400

